Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 06:18:39 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Greetings

I hope this email finds you well. I want to change my shukran card telephone number. 
My shukran card number is: 
1100 0002 5707 9646
I want to change its phone number to +973-35551802

This number is associated with another shukran card, which i have lost. Can i get the points of that card with this number please. 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5744697